// DWBS ------------------------------------------------------------------ DWBS
//
// PLATFORM		: ALL
// PRODUCT		: BIT_DEMON
// VISIBILITY	: PUBLIC
//
// DWBS ------------------------------------------------------------------ DWBS

#include <Friends/bdPublicProfileInfo.h>

void bdPublicProfileInfo::serialize(bdBitBuffer& buffer)
{
	buffer.writeInt32(m_experiencePoints);
}

bdBool bdPublicProfileInfo::deserialize(bdBitBufferRef buffer)
{
	bdBool ok = buffer->readInt32(m_experiencePoints);
	return ok;
}



